# get_figure_handle

get a figure handle from its id

## Calling Sequence

    f = get_figure_handle(figure_id)

## Arguments

figure_id

  Integer, id of the figure to retrieve.

f

  Handle of the corresponding figure.

## Description

`get_figure_handle` function allows to retrieve the handle of a graphic figure knowing its id. If a figure with the specified id exists the function returns it. Otherwise is returns an empty matrix.

## Examples

    // create some figures
    scf(0);
    scf(5);
    scf(12);

    // get handle on the figure with id 5
    f5 = get_figure_handle(5);
    // current figure remains the one with id 12
    gcf()
    // get a non existing figure
    f42 = get_figure_handle(42);

## See Also

- set
- get
- gcf
- scf
- graphics_entities